<h1>CSS Spinners &amp; Loaders</h1>
<div class="sep"></div>
<div class="container">
  <div class="loader loader1"></div>
  <div class="loader loader2"></div>
  <div class="loader loader3"></div>
  <div class="loader loader4"></div>
  <div class="loader loader5"></div>
  <div class="loader loader6"></div>
  <div class="loader loader7"></div>
  <div class="loader loader8"></div>
  <div class="loader loader9"></div>
  <div class="loader loader10"></div>
</div>